@charset "utf-8";
/* CSS Document*/ /*Index page, */

	

.Picturewithtwocomments {
	max-width: 900px;
	margin: 0 auto;
	display: flex; 
	text-align: center;
}

.first { 
	background-color: #000000;
	padding: 20px;
	flex: 1;
}

.second {
	background-color: #FFFFFF;
	flex: 1;
	display: flex;
	flex-direction: column;
}

.second-a {
	background-color:#FFFFFF;
	flex: 1;
}

.second-b {
	background-color:#FFFFFF;
	flex: 1;
}


.Graysubtitle {
    text-align:center; 
    font-family: 'Cinzel', serif;
	font-size: 25px;
	color: #B2BEC3;
}


.Title 
    {background-color: #6F0707;
	font-size:40px;
	width:1250px;
	height : 80px;
	position: absolute;
	text-align:center;
    line-height:40px;
    }
    
    
.Headnote 
    {background-color: #BF6C85;
    width:1250px;
    height:30px;
    position:fixed;
    text-align:right;
    font-family: 'Cinzel', serif; 
    font-size: 15px
    }
    

.div1 
    {background-color: #9E004B;
	font-size:40px;
	width:1250px;
	height : 90px;
	position: absolute;
	text-align:center}
	
.div2 
    {Background-color: #9E004B;
    width:1250px;
    height:30px;
    position:fixed;
    text-align:right;}
    
.banner {
	height: 200px;
	max-width:300px;
	margin:40px auto 40px auto;
	display: flex;}


